Bug 138140 - [PATCH] net-im/jabber-pyicq-transport: update to 0.8.1.4
Summary: [PATCH] net-im/jabber-pyicq-transport: update to 0.8.1.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Matuska
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-24 15:20 UTC by Renato Botelho
Modified: 2009-09-03 18:10 UTC (History)
1 user (show)

See Also:


Attachments
jabber-pyicq-transport-0.8.1.4,1.patch (1.23 KB, patch)
2009-08-24 15:20 UTC, Renato Botelho
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Renato Botelho freebsd_committer 2009-08-24 15:20:00 UTC
- Update to 0.8.1.4

Port maintainer (mm@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2009-08-27 09:30:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mm

Over to maintainer.
Comment 2 dfilter service freebsd_committer 2009-09-03 18:00:43 UTC
garga       2009-09-03 17:00:34 UTC

  FreeBSD ports repository

  Modified files:
    net-im/jabber-pyicq  Makefile distinfo 
  Log:
  - Update to 0.8.1.4
  
  PR:             ports/138140
  Submitted by:   garga
  Approved by:    maintainer on ICQ
  
  Revision  Changes    Path
  1.32      +1 -1      ports/net-im/jabber-pyicq/Makefile
  1.12      +3 -3      ports/net-im/jabber-pyicq/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Renato Botelho freebsd_committer 2009-09-03 18:01:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!